<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'sv_fi', version '2.7'.
 *
 * @package     blog
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blog'] = 'Blogg';
$string['blogaboutthis'] = 'Blogga om denna {$a->type}';
$string['blogadministration'] = 'Administrera blogg';
$string['blogentries'] = 'Inlägg i bloggar';
$string['blogentriesabout'] = 'Inlägg i bloggar om {$a}';
$string['blogentriesbygroupaboutcourse'] = 'Inlägg i bloggar om {$a->course} av {$a->group}';
$string['blogscourse'] = 'Kursbloggar';
$string['courseblogdisable'] = 'Kursbloggar är inte aktiverade';
$string['description'] = 'Beskrivning';
$string['entrytitle'] = 'Inläggets rubrik';
$string['publishtosite'] = 'Alla';
$string['siteblog'] = 'Gemensam blogg: {$a}';
$string['siteblogs'] = 'Alla användare kan se alla inlägg';
